## NMObject NMObject |

## Functions

const char * | nm_object_get_path ()

## Types and Values

#define | NM_OBJECT_PATH

## Description

## Functions

### nm_object_get_path ()

    const char *
    nm_object_get_path (NMObject *object);

Gets the DBus path of the NMObject.

#### Parameters

object | a NMObject |

#### Returns

the object's path. This is the internal string used by the object, and must not be modified.

## Types and Values

### NM_OBJECT_PATH

    #define NM_OBJECT_PATH "path"